#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 classy-prelude
version:              1.5.0
visibility:           public
id:                   classy-prelude-1.5.0-KKP11dkyADK3fBps5ruXkN
key:                  classy-prelude-1.5.0-KKP11dkyADK3fBps5ruXkN
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:             A typeclass-based Prelude.
description:
    See docs and README at <http://www.stackage.org/package/classy-prelude>

category:             Control, Prelude
abi:                  ff8064b9117ef55d3148d458907ba59d
exposed:              True
exposed-modules:      ClassyPrelude
hidden-modules:       Paths_classy_prelude
import-dirs:          /usr/lib/ghc-9.0.1/site-local/classy-prelude-1.5.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/classy-prelude-1.5.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/classy-prelude-1.5.0
hs-libraries:         HSclassy-prelude-1.5.0-KKP11dkyADK3fBps5ruXkN
depends:
    async-2.2.3-CZGDLBh6RSgL9JHCFAwjKy base-4.15.0.0
    basic-prelude-0.7.0-hDRRaO83GFEznkK2DgS3f
    bifunctors-5.5.11-JwFgVp9yVsqDYDhkT3XOgy bytestring-0.10.12.1
    chunked-data-0.3.1-A69r6GfkVyXBO6URh36RCr containers-0.6.4.1
    deepseq-1.4.5.0 dlist-1.0-A8ZakkvDKerBegx9VfkpzR ghc-prim-0.7.0
    hashable-1.3.2.0-KqnNu8KSaK34NNEMi3Ty2i
    mono-traversable-1.0.15.1-4dQoyJr8mYjJzFTdfbJpqz
    mono-traversable-instances-0.1.1.0-6TaNH0pRCjr1NMDD5LOYIB mtl-2.2.2
    mutable-containers-0.3.4-6AFVoWf4XFE5anWNqx8xmx
    primitive-0.7.2.0-7J7jRScxZqlI1GWXonjlrZ
    say-0.1.0.1-4uZnQzhvRPtGCjUK0BMy0y stm-2.5.0.0
    stm-chans-3.0.0.4-JaCKTIrTqQsE12KvNGyu2w text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.19-ASNza9Ze70N2acP6Fevc5I
    unordered-containers-0.2.14.0-GzzomznddNGGyWL4BuprIY
    vector-0.12.3.0-Ds1jjFyjexp9iWlYSOgIe8
    vector-instances-3.4-A587LLrpaucG1evxy42ykt

haddock-interfaces:
    /usr/share/doc/haskell-classy-prelude/html/classy-prelude.haddock

haddock-html:         /usr/share/doc/haskell-classy-prelude/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

